# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Budget Goals' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Budget Goals
  pod ‘RealmSwift’
  pod 'Google-Mobile-Ads-SDK'
  pod 'Fabric'
  pod 'Crashlytics'
  pod “MBCircularProgressBar”
  pod 'IQKeyboardManagerSwift'
  pod 'SVProgressHUD'
  pod 'DropDown', '2.3.2'
end
